{
  "dependencies": {
    "csv": "^6.2.0",
    "csv-parser": "^3.0.0",
    "csv-writer": "^1.6.0",
    "express": "^4.18.1",
    "fast-csv": "^4.3.6",
    "request": "^2.88.2",
    "uuid": "^8.3.2",
    "uuidv4": "^6.2.13"
  },
  "name": "desafio-node",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": ""
}
